Mailinglist Archive: opensuse-updates (72 mails)

< Previous Next >
openSUSE-RU-2010:0564-1 (low): openais: corosync/openais fail to launch on x86_64. Fixed by this update.
  • From: maintenance@xxxxxxxxxxxx
  • Date: Mon, 30 Aug 2010 19:08:14 +0200 (CEST)
  • Message-id: <20100830170814.4B4A9BE29@xxxxxxxxxxxxxx>
openSUSE Recommended Update: openais: corosync/openais fail to launch on
x86_64. Fixed by this update.
______________________________________________________________________________

Announcement ID: openSUSE-RU-2010:0564-1
Rating: low
References: #623427 #628243
Affected Products:
openSUSE 11.3
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

The following bugs are fixed by this update:
- Install openais libraries to /usr/lib64 on x86_64
- Fixing corosync startup on x86_64 architecture
(bnc#623427)
- Make pacemaker conflict with libheartbeat2 < 3.0.0, to
ensure the the correct libglue library is installed
(bnc#628243)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.3:

zypper in -t patch libopenais-devel-2985

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.3 (i586 x86_64):

libopenais-devel-1.1.2-2.1.1
libopenais3-1.1.2-2.1.1
libpacemaker-devel-1.1.2.1-2.1.1
libpacemaker3-1.1.2.1-2.1.1
openais-1.1.2-2.1.1
pacemaker-1.1.2.1-2.1.1


References:

https://bugzilla.novell.com/623427
https://bugzilla.novell.com/628243


< Previous Next >
This Thread
  • No further messages